@charset "UTF-8";

.top-image {
  /* background: url(../images/product/seamless/img_top.jpg) no-repeat center center/cover; */
  height: 600px;
}

.top-image .top-image-bg {
  height: 100%;
  object-fit: cover;
}

@media (min-width: 1920px) {
  .about{
      width:1920px;
      margin:auto;
  }
}

.about .about_backimage {
  width: 55%;
}

.about .about_descArea h3 {
  font-size: 5rem;
  margin-bottom: 33px;
  letter-spacing: -1.15px;
}

.about .about_images {
  position: absolute;
  top: 27%;
  left: calc(-16vw + 9px);
  width: min(195px, 50%);
}

.about .about_contents {
  margin-top: 45.5%;
  width: 64%;
}

/* .solution .case {
  background: url(../images/product/seamless/bg_solution.jpg) no-repeat center center/cover;
  z-index: 0;
} */

.solution .case {
  background: inherit;
  overflow: hidden;
  position: relative;
}

.solution .solution-bg {
  display: block;
  margin: 0 auto;
  max-width: inherit;
  min-height: 510px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  width: 120%;
  height: 100%;
  object-fit: cover;
}

.solution .case::after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  z-index: -1;
}



.solution .solution_desc__heading {
  display: flex;
}

.solution .solution_desc__heading::before {
  position: static;
  flex-shrink: 0;
}

.solution .solution_desc__heading h3 {
  margin-left: 20px;
  margin-bottom: 0px;
}

.solution .solution_desc__heading h3 span {
  position: relative;
  letter-spacing: 0;
}

.point {
  position: relative;
}

.point::before {
  background: linear-gradient(rgba(2, 8, 9, 0.5), rgba(2, 8, 9, 0.6));
  position: absolute;
  top: 0;
}

.point .point-bg {
  position: absolute;
  z-index: -2;
  top: 0;
  object-fit: cover;
  height: 703px;
}

.point .point_contentsFlex {
  margin-top: -71px;
  justify-content: space-between;
}

.point_imageArea {
  width: 100%;
}

.point_container {
  position: relative;
}

.point .point-items {
  width: 49%;
  display: flex;
  margin-bottom: 16px;
}

.point .point-items .point_sub__card {
  padding: 16px 48px 32px;
}

.point .point-items .txt-desc {
  width: 100%;
  background-color: #28A4E1;
  color: #FFF;
  text-align: center;
  padding: 14px 0px;
}

.point .point-items .txt-sub {
  font-size: 2rem;
  line-height: 1;
  font-weight: 700;
}

.point .point-items .txt-jp02 {
  letter-spacing: -1.9px;
  font-family: 'Noto Serif JP', serif;
  font-weight: 800;
  font-size: 4.6rem;
  line-height: 1.5;
}

.point .point-items .txt-jp {
  font-family: yu-mincho-pr6n, sans-serif;
  font-size: 2rem;
}

.point .point-items .txt-jp span {
  font-family: 'Noto Serif JP', serif;
  font-size: 5rem;
  font-weight: 700;
}

.point .point-items .point_link {
  width: 100%;
  color: #28A4E1;
  text-decoration: underline;
}


.title-const_sub {
  text-align: center;
  font-size: 2rem;
  font-weight: 800;
  color: #158FCB;
}

.arrow {
  position: relative;
}

.arrow::after {
  content: "";
  position: absolute;
  right: -39px;
  top: 50%;
  width: 22px;
  height: 50px;
  transform: translateY(-50%);
  background-image: url("../images/product/f-ri-coat/arrow.png");
  background-size: cover;
  background-repeat: no-repeat;
}

.building {
  background-color: #F3F3F3;
  padding-top: 67px;
  padding-bottom: 45px;
}

.building .const-frame {
  margin-top: 32px;
}

.building .items-build {
  width: 100%;
  margin-bottom: 46px;
}

.building .items-build .txt-build {
  width: 100%;
  font-size: 2rem;
  font-weight: 700;
  padding-bottom: 35px;
}

.building .items-build .txt-build span {
  font-size: 3rem;
  color: #28A4E1;
  display: inline-block;
  padding-right: 10px;
  position: relative;
  top: 4px;
}

.building .items-build .f-img_build {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.building .items-build .img-build {
  width: 47.36%;
}

.reason {
  padding-top: 0;
}

.reason .heading-2 {
  font-size: 4.5rem;
  padding-bottom: 103px;
}

.reason .items-reason {
  margin-bottom: 295px;
}

.reason .items-reason:last-child {
  margin-bottom: 135px;
}

.reason.gray {
  color: #808080;
}

.reason .txt-desc {
  background-color: #F3F3F3;
  padding: 15px;
}

.reason .txt-desc dl {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 15px 0 15px 10px;
  border-bottom: 1px solid #BEBEBE;
  align-items: center;
}

.reason .txt-desc dl:last-of-type {
  border-bottom: 0;
}

.reason .txt-desc dt {
  font-weight: 700;
  min-width: 144px;
}

.reason .txt-desc dd {
  width: calc(100% - 180px);
}

.parts {
  margin-top: 123px;
}

.parts .txt-sub {
  font-weight: 400;
}

.parts .parts-color {
  margin-top: 80px;
}

.parts .parts-color .parts_flex>* {
  width: 115px;
  max-width: 20%;
  text-align: center;
  margin-right: 50px;
}

.parts .parts-color .parts_image {
  width: 100px;
  margin: 0 auto;
}

.shield {
  width: 100%;
}

.shield .solution_subheading {
  background-color: #28A4E1;
  padding: 52px 0;
  font-size: 5rem;
}

.shield .solution_subheading::after {
  display: none;
}

.shield .solution_subheading h3 {
  text-shadow: 0 3px 15px #00000033;
}

.shield .shield-m {
  /* background: url(../images/product/seamless/bg_shield.jpg) no-repeat center center/cover; */
  position: relative;
  overflow: hidden;
  z-index: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 115px 15px 134px;
}

.shield .shield-m::after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.3;
  z-index: -1;
}

.shield .shield-m-bg {
  height: 100%;
  position: absolute;
  object-fit: cover;
  top: 0;
  z-index: -2;
}

.shield .f-shield {
  background-color: #fff;
  padding: 32px 50px 48px;
}

.shield .title-shield {
  text-align: center;
  font-size: 3rem;
  font-weight: 700;
  padding-bottom: 17px;
  border-bottom: 1px solid #CCCCCC;
}

.shield .title-shield img {
  width: 43px;
  height: 43px;
  display: inline;
  margin: 0 15px;
}

.shield .title-shield .yellow {
  display: inline-block;
  background-color: #DCE405;
  padding: 0 20px;
}

.shield .shield-content {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 34px;
}

.shield .shield-content .t-shield {
  font-size: 3rem;
  font-weight: 700;
}

.shield .shield-content figure {
  width: 40%;
}

.shield .shield-content .shield-desc {
  width: 57%;
}

.shield .shield-content .shield-txt {
  padding-top: 15px;
}

.shield .btn-shield {
  width: 100%;
  margin-top: 15px;
}

.shield .btn-shield a {
  width: 100%;
  max-width: 370px;
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
  background-color: #000;
  color: #FFF;
  padding: 12.5px;
  border-radius: 10px;
}

@media (max-width: 1100px) {
  .building .items-build .txt-build {
    font-size: 1.6rem;
  }

  .building .items-build .txt-build span {
    font-size: 2.4rem;
    top: 2px;
  }
}

@media (min-width: 768px) {
  /*   main .container {
    padding: 0px !important;
    width: 95%;
  } */

  /*   .solution .case {
    padding: 81px 15px 34px;
  }

  .case_listArea {
    min-width: 750px;
  } */

  .main-visual .item.SDGs {
    z-index: 0;
  }

  .main-visual .item.SDGs::before {
    width: calc(50% - 352px);
    right: 0px;
    background-size: 268px auto;
    min-width: 268px;
  }

  /*   .main-visual .top-imageArea {
    top: 0px;
    left: 0px;
    right: auto;
    max-width: calc(50% + 360px);
    max-width: min(50% + 360px, 100% - 268px);
    width: 100%;
    transform: none;
  } */

  /*   .main-visual .top-imageArea>div {
    margin: 0px;
    justify-content: flex-end;
  }
 */
  /*   .main-visual .top-imageArea>div>* {
    width: auto;
  } */

  .main-visual .top-imageArea img {
    max-width: 100%;
    width: auto;
    max-height: 138px;
  }

  /* 
  .solution_floatArea {
    margin-top: 185px;
  }

  .solution_floatArea .txt {
    font-size: 1.6rem;
    letter-spacing: -0.1px;
  }

  .solution .solution_float:not(:last-child) {
    margin-bottom: 174px;
  }

  .solution_floatArea .solution_float__image {
    max-width: calc(50% - 100px);
    max-width: max(45% - 6px, 348px);
  }

  .solution_float.reverse .solution_float__image {
    left: 0;
    top: 37%;
  }

  .solution .solution_float.solution_float.reverse {
    margin-bottom: 122px;
  }

  .solution .solution_float:last-child .solution_float__image {
    top: 37%;
  }

  .solution_floatArea .solution_float__image {
    max-width: calc(50% - 100px);
    max-width: max(calc(50% - 100px), 860px);
  }

  .solution_flexArea {
    margin-top: 125px;
  }

  .solution_float__desc {
    width: 51%;
    padding-right: clamp(24px, calc(1800px - 100vw), 50px);
    line-height: 1.75;
  }

  .solution_float.reverse .container>div .solution_float__desc {
    padding-left: 11px;
    padding-right: 0px;
    padding-left: clamp(11px, calc(1800px - 100vw), 50px);
  }

  .solution_flex .txt {
    padding-right: 10px;
  }

  .solution_flex .solution_desc__heading {
    padding-top: 8px;
  }

  .solution {
    padding-bottom: 230px;
    padding-bottom: clamp(137px, 100vw - 1500px, 120px);
  } */

  .point .heading-2 {
    font-size: 4.5rem;
    margin-bottom: 75px;
    margin-top: 58px;
  }

  .point .point_container:not(:last-child) {
    margin-bottom: 123px;
  }

  .point .point_container .point_main__card {
    padding-bottom: 12px;
  }

  .point .point_container .point_main__card .point_heading {
    margin-bottom: 50px;
  }



  .point .ex>div {
    margin: 0;
    justify-content: space-between;
  }

  .point .ex>div>* {
    padding-left: 5px;
    padding-top: 12px;
  }

  .point .ex_desc {
    width: 52%;
  }

  .point .ex_image {
    width: 43%;
  }

/*   .point .ex {
    margin-top: 0;
    padding: 18px 0 40px 34px;
  } */

  .title-const {
    text-align: center;
    font-size: 3.6rem;
    font-weight: 800;
    margin-top: 41px;
  }

  .reason .heading-2 {
    font-size: 4.5rem;
    margin-bottom: 190px;
    font-size: clamp(4rem, 5vw, 4.5rem);
    margin-bottom: 33px;
  }

  .reason>div {
    margin-bottom: 445px;
    margin-bottom: clamp(250px, 100vw - 1250px, 372px);
    padding-bottom: clamp(0px, 1300px - 100vw, 200px);
  }

  .reason>div:nth-child(2) {
    margin-bottom: clamp(300px, 100vw - 1250px, 372px);
  }

  .reason>div:nth-child(3) {
    margin-bottom: clamp(250px, 100vw - 1250px, 180px);
  }

  .reason>div:last-child {
    margin-bottom: 0;
  }

  .reason>div:last-child .reason_desc {
    top: 90px;
  }

  .reason .reason_img {
    width: 100%;
    max-width: 325px;
  }

  .reason .reason_img figcaption {
    font-weight: 700;
  }

  .reason_titleArea {
    justify-content: flex-start;
    align-items: center;
    margin: 0px;
  }

  .reason_titleArea>h4 {
    padding-left: 20px;
    margin-bottom: 0px;
    margin-top: -15px;
    padding-top: 0px;
  }

  .reason_titleArea div {
    flex-shrink: 0;
    padding: 0px;
  }

  .reason_desc {
    min-height: 333px;
    position: relative;
    top: clamp(0px, 1420px - 100vw, 400px);
    min-width: 745px;
    max-width: calc(50% + 210px);
    width: 100%;
    margin-top: 0px;
  }

  .reason_descArea {
    margin-bottom: 0px;
    margin-top: 25px;
    padding: 0px 10px 0px 20px;
  }

  .reason_descArea.p0 {
    padding: 0;
  }

  .reason_image {
    min-width: 660px;
  }
}

@media (min-width: 767.99px) and (max-width: 1100px) {
  .about .about_backimage {
    min-width: auto;
    width: 70%;
    max-width: 930px;
  }

  .about .about_images {
    width: min(130px, 50%);
  }

  .about .about_descArea h3 {
    font-size: 3.4rem;
  }

  .shield .shield-content .t-shield {
    font-size: 2.4rem;
  }

  .shield .shield-content .shield-txt {
    padding-top: 0;
  }

  .shield .shield-content .shield-desc {
    padding-top: 0px;
  }

  .point {
    padding-top: 18px;
  }

  .point .point-items .point_sub__card {
    padding: 20px;
  }

  .point .point-items .txt-jp {
    font-size: 2.4rem;
  }

  .point .point-items .txt-jp span {
    font-size: 3.5rem;
  }

  .point .point-items .txt-jp02 {
    font-size: 3.5rem;
  }

  .point .point-items .txt-sub {
    font-size: 1.8rem;
  }

  .point .f-point_image {
    width: 100%;
    display: flex;
  }

  .point .heading-2 {
    font-size: 3.8rem;
    margin-bottom: 40px;
  }

  .point .point_heading {
    font-size: 2.4rem;
    padding-left: 15px !important;
  }

  .point .point_container.mb-point {
    margin-bottom: 48px;
  }

  .point .point_flex {
    flex-wrap: wrap;
    padding-bottom: 45px;
  }

  .point .point_flex .point_descArea .txt {
    padding: 0;
  }

  .solution .solution_float:not(:last-child) {
    margin-bottom: clamp(70px, calc(100vw - 1130px), 231px);
  }

  .solution .solution_float.solution_float.reverse {
    margin-bottom: clamp(70px, calc(100vw - 1130px), 231px);
  }

  .solution_flexArea {
    margin-top: 80px;
  }

  .solution_floatArea .solution_float__image {
    top: 50% !important;
  }

  .point .point_flex .point_descArea {
    padding-top: 20px;
  }

  .reason {
    padding-bottom: 0;
  }

  .parts {
    margin-top: 0;
  }
}



@media (max-width: 890px) {
  .shield .title-shield img {
    width: 30px;
    height: 30px;
    display: block;
    margin: 5px auto;
  }
}

@media (max-width: 767.98px) {
  /*   .main-visual .heading-1 span {
    padding: 8px;
  } */

  .shield .solution_subheading {
    font-size: 3rem;
  }

  .main-visual .heading-1 .eng {
    font-size: 3rem;
  }

  /*   .main-visual .top-imageArea>div {
    justify-content: flex-end;
  } */

  .about .about_descArea h3 {
    font-size: 2.4rem;
  }

  .about .about_images {
    width: min(195px, 40%);
    left: -27vw;
  }

  .about .about_contents {
    margin-top: 52%;
    width: 100%;
  }

  .solution .case::before {
    background: inherit;
    /* background: url('../images/product/seamless/sp_case_backimage.jpg') no-repeat center top/contain; */
  }

  .solution_desc__heading {
    margin-bottom: 16px;
  }

  .title-const {
    font-size: 2.8rem;
    font-weight: 800;
  }

  .solution .solution_float:not(:last-child) {
    margin-bottom: 50px;
  }

  .point .point-bg {
    height: 5%;
  }

  .point .point_contentsFlex {
    display: flex;
    margin-top: 0;
  }

  .point .f-point_image {
    display: block;
  }

  .point .heading-2 {
    font-size: 2.6rem;
  }

  .point .point_container:not(:last-child) {
    margin-bottom: 64px;
  }

  .point .point_container.mb-point {
    margin-bottom: 48px;
  }

  .point .point_flex {
    flex-wrap: wrap;
    padding-bottom: 25px;
  }

  .point .ex {
    margin-top: 0;
  }

  .point .point_flex .point_descArea .txt {
    padding: 0;
  }

  .point .point_flex .point_descArea .txt.txt-02 {
    padding-left: 0;
  }

  .point .point-items {
    width: 100%;
    margin-bottom: 30px;
  }

  .point .point-items .point_sub__card {
    padding: 15px;
  }

  .point .point-items .txt-jp02 {
    font-size: 2.8rem;
  }

  .point .point-items .txt-sub {
    font-size: 1.8rem;
  }

  .point .point-items .txt-jp {
    font-size: 1.8rem;
  }

  .point .point-items .txt-jp span {
    font-size: 3.6rem;
  }

  .building .const-frame {
    margin-top: 53px;
  }

  .building .items-build {
    width: 100%;
    margin-bottom: 33px;
  }

  .building .items-build .f-img_build {
    display: block;
  }

  .building .items-build .img-build {
    width: 100%;
  }

  .building .items-build .img-build.arrow {
    margin-bottom: 50px;
  }

  .building .items-build .img-build.arrow::after {
    right: 50%;
    top: calc(100% + 30px);
    width: 22px;
    height: 50px;
    transform: translateY(-50%) rotate(90deg);
  }

  .parts {
    margin-top: 0;
  }

  .parts .parts-color .parts_flex>* {
    max-width: 33%;
    margin-right: 0;
  }

  .reason {
    padding-bottom: 0;
  }

  .reason .heading-2 {
    font-size: 2.6rem;
    padding-bottom: 0;
  }

  .reason .heading-2 span {
    display: block;
  }

  .shield {
    width: 100%;
  }

  .shield .f-shield {
    background-color: #fff;
    padding: 15px;
  }

  .shield .shield-m {
    padding: 50px 15px;
  }

  .shield .title-shield {
    font-size: 2rem;
  }

  .shield .title-shield .yellow {
    display: inline-block;
    background-color: #DCE405;
    padding: 0 15px;
  }

  .shield .shield-content {
    display: block;
  }

  .shield .shield-content figure {
    width: 100%;
  }

  .shield .shield-content .shield-desc {
    width: 100%;
  }

  .shield .shield-content .t-shield {
    font-size: 2rem;
  }

  .shield .btn-shield a {
    margin: 0 auto;
  }

  .reason .txt-desc dl {
    display: block;
    padding-left: 0;
  }

  .reason .txt-desc dd {
    width: 100%;
  }
}